@charset "utf-8";

#job {/*1*/
	padding: 10px 0px 0px;
}
#job section #h3_01 {/*2*/
	text-align: center;
}
#job section .job_01 {/*3*/
	padding: 10px 0px 0px;
	clear: both;
	overflow: hidden;
}
#job section .job_01 .left {/*4*/
	float: left;
	width: 38%;
}
#job section .job_01 .right {/*5*/
	float: right;
	width: 61%;
}
#job section .job_01 .right table {/*6*/
	width: 100%;
}
#job section .job_01 .right table tr .job_title {/*9*/
	text-align: left;
}
#job section .job_01 .right table tr .job_title img {/*10*/
	vertical-align: bottom;
}
#job section .job_01 .right table tr .description {/*11*/
	padding: 0px 8px 8px;
}
#both #content article #job section .job_01 .job_detail {/*12*/
	clear: both;
	margin: 0px 0px 10px;
}
#content article #jobarea {/*13*/
	padding: 8px 0px;
}
#content article #jobarea section h3 {/*14*/
	font-size: 16px;
	line-height: 16px;
	color: #F24282;
	background: url(../../images/recruit/style/list.png) no-repeat 8px center;
	-webkit-background-size: 14px 14px;
	background-size: 14px 14px;
	text-indent: 28px;
	padding: 2px 0px 0px;
}
#content article #jobarea section .jobarea_02 {/*15*/
	padding: 12px 12px 24px 12px;
}
#content article #jobarea section .jobarea_02 dl dt span {/*16*/
	color: #FFFFFF;
	background: #ff6666;
	padding: 2px 4px 0px;
	margin: 0px 4px 0px 0px;
	border-radius: 6px;
}
#content article #jobarea section .jobarea_02 dl dd {/*17*/
	margin: 4px 0px 16px;
	padding: 0px 4px;
}
#content article #jobarea section .jobarea_02 dl dd #imgbox {/*18*/
	margin: 4px 0px 0px;
	text-align: center;
}
#content article #jobarea section .jobarea_02 dl dd #imgbox p {/*19*/
	display: inline;
}
#content article #jobarea section .jobarea_02 dl dd .pattern {/*20*/
	margin: 8px 0px 0px;
}


